Skip to navigation

Create team membership

Create team membership for the given user, role, and team

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

team_idstringRequired

Request

This endpoint expects an object.
roleenumOptional
Allowed values:
userIdstringOptional

Response

Created
roleenumOptional
Allowed values:
userobjectOptional

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error